Nicht unterstütztes Protokoll

Ihr habt einen Fehler gefunden? Ihr habt einen Verbesserungsvorschlag? Teilt es uns hier mit!

Moderatoren: galina, anitya

Nicht unterstütztes Protokoll

Beitragvon cordana » 12 Sep 2016, 07:39

Bekomme seit neusten folgenden Fehler wenn ich versuche über Google-Chrome in das Spiel zu kommen:
s17.bt.koramgame.com verwendet ein nicht unterstütztes Protokoll.

Kann man das irgendwie reparieren?
cordana
 
Beiträge: 54
Registriert: 30 Nov 2014, 23:26

Re: Nicht unterstütztes Protokoll

Beitragvon testsabre » 12 Sep 2016, 08:07

Mach doch mal den Browser Cache leer. Ich hab keine Probleme mit dem Crome
testsabre
 
Beiträge: 207
Registriert: 19 Nov 2014, 12:48

Re: Nicht unterstütztes Protokoll

Beitragvon matrox65 » 12 Sep 2016, 09:37

Falls ihr den Google Chrome auf die aktuellste Version aktualisiert habt, dann wird das nicht mehr laufen. Chrome wird in Zukunft sich Komplett aus dem Support von Flash Seiten zurück ziehen. Daher müsst ihr nun auf Internet Explorer, Edge oder Firefox ausweichen.


mfg, matrox65
matrox65
 
Beiträge: 98
Registriert: 14 Nov 2012, 12:32
Wohnort: Schweiz

Re: Nicht unterstütztes Protokoll

Beitragvon 1236554 » 12 Sep 2016, 19:14

s32.bt.koramgame.com verwendet ein nicht unterstütztes Protokoll.

bei Firefox und ähnlichen der Plattform, egal was ich mache, chrome, edge und Opera gehen noch einigermaßen, chrome sehr zäh...
1236554
 
Beiträge: 7
Registriert: 25 Apr 2011, 07:08

Re: Nicht unterstütztes Protokoll

Beitragvon vollstrecker » 16 Sep 2016, 10:52

Hier muss ich matrox widersprechen, das Problem ist nicht fehlende Flashunterstützung, sondern schwache tls-cipher die verwendet werden. Das ist ein Problem der Server-Config.
vollstrecker
 
Beiträge: 2
Registriert: 04 Jul 2016, 11:52

Re: Nicht unterstütztes Protokoll

Beitragvon daimond » 16 Sep 2016, 19:39

Wenn man keine Ahnung hat einfach ....
...mal ruhig sein :-)

Chrome hat Flash weitestgehend in der Version 53 abgeschaltet und wird kommendes Jahr komplett entfernt sein.
daimond
 
Beiträge: 2
Registriert: 26 Jan 2016, 14:47

Re: Nicht unterstütztes Protokoll

Beitragvon vollstrecker » 17 Sep 2016, 12:47

Selbstverständlich darf jeder behaupten eine gelernte Fachkraft und aktiver Programmierer hätte keine Ahnung, wie man recht dürftige Fehlermeldungen beurteilt, in diesem Fall liegst du aber trotzdem falsch.
Das mit der Flash-Unterstützung ist zwar generell richtig, hat aber mit dem beschriebenen Problem nichts zu tun.

Die Fehlermeldung "Nicht unterstütztes Protokoll" erschien gestern nach dem entsprechenden Update bei mir ebenfalls, und hat mich erst hier gucken lassen, ob das Problem bekannt ist. Ein Klick auf Details bei dieser Meldung gibt den schönen Hinweis:

ERR_SSL_OBSOLETE_CIPHER

Nicht unterstütztes Protokoll
Client und Server unterstützen keine gemeinsame SSL-Protokollversion oder Verschlüsselungssammlung.

Diese Fehlermeldung erhalte ich übrigens nicht in Chrome, sondern in Chromium, welcher mir bei anderen (Flash-)Spielen nach wie vor gute Dienste leistet.
vollstrecker
 
Beiträge: 2
Registriert: 04 Jul 2016, 11:52

Re: Nicht unterstütztes Protokoll

Beitragvon cordana » 23 Sep 2016, 17:39

Seit heute ist auch Opera ausgestiegen:
"s17.bt.koramgame.com verwendet ein nicht unterstütztes Protokoll.

Nicht unterstütztes Protokoll
The client and server don't support a common SSL protocol version or cipher suite."

Übrigens das mit Chrome und Flash kann durchaus stimmen, allerdi8ngs funktionieren momentan noch alle anderen Flash-basierten Spiele bei mir in Chrome, alles außer dieses Spiel.
cordana
 
Beiträge: 54
Registriert: 30 Nov 2014, 23:26

Re: Nicht unterstütztes Protokoll

Beitragvon buddah » 26 Sep 2016, 23:30

bei mir funktioniert es jetzt wieder
buddah
 
Beiträge: 2
Registriert: 10 Jan 2015, 18:43


Zurück zu Fehler & Vorschläge

cron
Fatal: Not able to open ./cache/data_global.php